Subject: [LON-CAPA-dev] Edutools Review of LON-CAPA

From: Gerd Kortemeyer <[email-masked]>
Date: Tue, 29 Jul 2003 09:27:12 -0400

Hi,

Edutools just posted a review of LON-CAPA:

  http://www.edutools.info/course/productinfo/detail.jsp?id=168

It is interesting to compare LON-CAPA with other software out there.

Edutools is a pretty prominent place to be listed, since it is 
frequently referenced. For example, it is produced as first link ("I'm 
Feeling Lucky") on Google when searching for "course management 
systems".

- Gerd.